@charset "utf-8";

[class^="icons"], [class*=" icons"],.icon-product,.icon,.icon-features{background-image: url("/imgnew/products/ung/product.png"); background-position:100px 100px}
.box-120x120.ung.icon-1{background-position: 0px 0px;}
.box-120x120.ung.icon-2{background-position: -125px 0px;}
.box-120x120.ung.icon-3{background-position: -250px 0px;}
.box-120x120.ung.icon-4{background-position: -375px 0px;}

.box-56x56.icon-1{background-position: 0px -165px;}
.box-56x56.icon-2{background-position: -70px -165px;}
.box-56x56.icon-3{background-position: -140px -165px;}
.box-56x56.icon-4{background-position: -210px -165px;}

.box-32x32.help{background-position: -203px -391px;}
.box-32x32.solution {background-position: -258px -388px;}
.box-32x32.quote {background-position: -313px -389px;}
.box-32x32.help2 {background-position: -372px -387px;}

.icon.download  {background-position: 0 -740px;margin-right: 8px;display: inline-block;height: 17px;vertical-align:top;width: 17px;}
.box-22x22.rss  {background-position: -152px -392px;margin-right: 8px;display: inline-block; margin-bottom:-5px}
.icon-product.linux{
    background-position: 0px -450px;
}
.icon-product.mac{
    background-position: -140px -450px;
}
.icon-product.android{
    background-position: -280px -450px;
}
.icon-product.win{
    background-position: -560px -450px;
}
.icon-product.rpm{
    background-position: -420px -450px;
}
.icon-product.deb{
    background-position: 0px -525px;
}
/* product-contacts */
.product-contacts{padding-top:15px;}
.product-contacts .icon-flags{font-size:15px;line-height:20px;color:#505050;padding-left:20px;}
.product-contacts .text{font-size:14px;line-height:20px;color:#505050;}
.product-contacts .align-right .text{color:#505050; font-size:14px}
.product-contacts .align-right .icon-flags{
    margin-left:3px;
    padding:4px 8px;
    font-size:14px;
    line-height:15px;
    background-color:#e9eff3;
   	border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;
}
.product-contacts .align-right .icon-flags .phone{display:inline-block; margin-left:18px;}
.product-contacts .align-right .icon-flags.en{background-position: 8px -3px;}
.product-contacts .align-right .icon-flags.uk{background-position: 8px -29px;}

/* product splash #1 */
.splash-product{padding-top:40px;padding-bottom:60px;}
.splash-product--testimonials.splash-product{padding-top: 100px;}
.splash-product .productLogo{margin-bottom:27px;}
.splash-product h1 .bold{font-weight: 600;}
.splash-product h1.single{margin-bottom:20px;}
.splash-product--testimonials.splash-product h1.single{
    font-size: 44px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.32;
    letter-spacing: normal;
    color: #101010;
    margin-bottom: 15px !important;
} 
.splash-product h2{font-size:36px;line-height:44px;font-weight:400;}
.splash-product .text-main{margin-bottom:40px;}
.splash-product .btn-group .help-block{color:#a4a4a4;}
.splash-product .btn-group .button{margin-bottom: 20px;}
.splash-product .image{position: relative;margin:0 auto;}
.splash-product .snip{margin-top:20px;margin-bottom:20px;font-size:15px;line-height:25px;color:#909090;}

/* features */
.features{padding-top:75px;padding-bottom:10px;}
.features .title-main{margin-bottom:40px;}
.features .text-main{padding-bottom:30px;}
.features .title-content{margin-bottom:15px;color:#0088d3;}
.features .title-content a{color:#0088d3;}
.features .title-content a:hover, .features .title-content a:active{color:#006ca8;text-decoration:none;}

.features .items .item{margin-bottom:90px;}
.features .logo-area-item{margin-bottom:20px;}
.features .items{display:inline-block; display: inline-flex; flex-direction: row;flex-wrap: wrap;justify-content: flex-start;align-content: flex-start;}

.features.theme-1{padding-bottom:50px;}
.features.theme-1 .items .item{margin-bottom:50px;}
.features.theme-1 .title-content a:hover{text-decoration:underline;}
/*.features.theme-1 .title-content a:after{
    content:"t";
    display: inline-block;
    font-family: "ElmeticaNew";
    font-style: normal;
    font-weight: 300;
    line-height: 16px;
    text-align: left;
    font-size:16px;
    vertical-align: baseline;
    padding-left:3px;
}*/

.features.pfhlist-1{
    padding-bottom: 0;
}
.features.pfhlist-1 .title-main{
    margin-bottom: 20px;
}
.features.pfhlist-1 .text-main{
    padding-bottom: 0;
}

.features.theme-3{padding-bottom:40px}
.features.theme-3 .media-heading{color:#3F657F; margin-bottom:30px; line-height:1.2}
.features.theme-3 .items .item {
    margin-bottom: 20px;
}
.features.theme-3 .text-content{text-indent: 35px }

.features.theme-1 .items .item{margin-bottom:50px;}
/*.features.theme-1 .title-content a:after{
    content:"t";
    display: inline-block;
    font-family: "ElmeticaNew";
    font-style: normal;
    font-weight: 300;
    line-height: 16px;
    text-align: left;
    font-size:16px;
    vertical-align: baseline;
    padding-left:3px;
}*/


.quotes-companies {
    padding-top: 60px;
    padding-bottom: 100px;
}


/* related-products  */
.related-products {
    padding-bottom: 0px;
    padding-top: 60px;
}
.related-products h4.media-heading { font-size:16px}
.related-products .items .item {
    margin-bottom: 40px;
}

/* collapse area */
.collapse-area{padding-top:65px;padding-bottom:45px;}
.collapse-area .title-main{margin-bottom:40px;color:#101010;}
.collapse-area .text-main{padding-bottom:40px;color:#303030;}
.collapse-area .snip-text{padding-bottom:5px;color:#909090;font-size:13px;line-height:19px;margin-top:25px;}
.collapse-area-category .items{margin-bottom:35px;font-size:14px;color:#303030;}
.collapse-area-category .separate{border-bottom: 1px solid #93aec2;height:1px;margin-top:15px;margin-bottom:10px;}
.collapse-area-category .items ul{list-style: none outside none;margin:0; padding:0;}
.collapse-area-category .items li{margin-top:10px;}
.collapse-area-category .title-content{font-size:14px;line-height:22px;color:#93aec2;font-weight:600;}
.collapse-area-category .text-content{font-size:14px;line-height:22px;color:#303030;}
.collapse-area-category .text-content a{color:#303030;}
.collapse-area-category .text-content a:hover{color:#0088d3;}

/* buttons-block */
.buttons-block{padding-bottom: 55px;padding-top: 40px;}
.buttons-block.line{padding-bottom: 95px;padding-top: 70px;}
.buttons-block .title-main, .buttons-block .title {color: #fff;font-size: 30px;line-height: 44px;margin-bottom:5px;}
.buttons-block .text {color: #fff;font-size: 18px;line-height: 28px;}
.buttons-block .btn-group {margin-top: 0px;}
.buttons-block.line .btn-group {margin-top: 30px;}
.buttons-block .btn-group .btn {border-width: 2px;}
.buttons-block .btn-group .button {margin-left: 0px;margin-right: 0px;text-align: center;}
.buttons-block .btn-group a.link {color:#ffffff; font-size:18px;font-weight: 600;}

/* features-of-row*/
.features-of-row{padding-top:95px;padding-bottom:20px;}
.features-of-row .title-main{margin-bottom:25px;color:#101010;}
.features-of-row .text-main{padding-bottom:50px;color:#303030;}
.features-of-row .separate {margin-top:8px;margin-bottom:35px;}
.features-of-row .items > .item{margin-bottom:55px;}
.features-of-row .items > .item > a:hover, .features-of-row .items > .item > a:focus{text-decoration:none;}
.features-of-row .image{position: relative;margin:0 auto;display: table;}
.features-of-row .image img{width: 100%;}
.features-of-row .block-icon{margin:0 auto 15px auto;}
.features-of-row .title-content{color:#406680;margin-bottom:15px;line-height:24px;padding-left:40px;position:relative;}
.features-of-row .text-content{color:#101010;}
.features-of-row .text-content .ifont {font-size:14px;margin-left:5px;}
.features-of-row .text-content .note{color:#909090;font-size:13px;line-height:18px;}
.features-of-row .text-content .note a{color:#505050;text-decoration:none;}
.features-of-row .text-content .note a:hover{text-decoration:underline;}
.features-of-row .title-content .icon{position:absolute; left:0;margin-right:10px;}
.features-of-row.questions{padding-top:30px;}
.features-of-row .text-content .hint{color:#8F8F8F; font-size:14px; line-height:1.43}
/* product info 4 */
.product-info4{padding-top:75px;padding-bottom:50px;}
.product-info4 .description{margin-bottom:25px;}
.product-info4 .description .title{margin-bottom:12px;font-size:30px;}
.product-info4 .btn-group{margin-bottom:20px;}
.product-info4 .btn-group .somebutton{margin-top:25px;padding-left: 23px;padding-right:23px;}
.product-info4 .product-content{color:#303030;font-size: 14px;line-height:24px;}
.product-info4 .product-content .toogle-click .ifont{margin-left:3px;}
.product-info4 .product-content .note{color:#707070;}
.product-info4 .title-main{font-weight:600;}
.product-info4 .product-name{font-size:30px;line-height:38px;}
.product-info4 .content-title{color:#406680;font-weight:600;margin-top:25px;}
.product-info4 .snip {margin-bottom: 0px;margin-top:15px;color: #909090;font-size: 15px;line-height: 25px;}

/* product info 5 */
.product-info5{
	padding-top:50px;
	padding-bottom:50px;
}
.product-info5 .product-name{
	color:#0F0F0F;
	font-size:20px;
}
.product-info5 .content-title{
	color:#3F657F;
	font-size:14px;
	font-weight:bold;
	line-height:1.71
}
.product-info5 .content-text{
	color:#6F6F6F;
	font-size:14px;
	line-height:1.71
	
}
/* product-tabs */
.products-tabs{padding-top:70px;padding-bottom:90px;}
.products-tabs .title-main{margin-bottom:25px;color:#303030;}
.products-tabs .text-main{margin-bottom:30px;color:#303030;}
.products-tabs .nav {margin-left:auto;margin-right:auto;}
.products-tabs .nav.cols-2{max-width:620px;}
.products-tabs .nav > li > a.twoLine,.products-tabs .nav > li.twoLine > a {height: 65px;}
.products-tabs .tab-content{margin-top:58px;}
.products-tabs .title-content{color:#fff;}
.products-tabs .text-content{margin-top:15px;}
.products-tabs .text-content ul{ margin:0 0 0 20px;}

/* .carousels */
.carousels {padding-bottom:60px;}
.carousels .carousel-indicators {margin-bottom:0px;bottom:0px;}
.carousels .text-content{margin-top:15px;}
.carousels .carousel-indicators li {margin-left:3px; margin-right: 3px;border-color:rgba(147,174,194,0.9);}
.carousels .carousel-indicators li:hover {border-color:#93aec2;}
.carousels .carousel-indicators .active {background-color: #93aec2;border-color:#93aec2;margin-left:2px; margin-right: 2px;}
.carousels .carousel-inner{padding-bottom:45px;}

/* product-availabe */
.product-availabe{

    padding-bottom:25px;
}
.product-availabe .title-main{
    font-size:12px;
    text-transform: uppercase;
    color:#909090;
    letter-spacing: 1.3pt;
    margin-top:30px;
    margin-bottom:20px;
}
.product-availabe ul.items{
    list-style: none outside none;
/*    display: table;
    margin: 0 auto;
*/}
.product-availabe ul.items > li{margin-top:20px;}
.product-availabe .image{
    margin-bottom:20px;
}
.product-availabe .media-body{
    max-width: 400px;
    *width: 400px;
}

.product-availabe .text{
    margin-top:8px;
    display: block;
    font-size:16px;
    line-height:24px;
    color:#303030;
}
.product-availabe .button{
    margin-top:10px;
}
.product-availabe .link{
    font-size:16px;
}
.product-availabe .link .ifont{
    font-size:14px;
}
.product-availabe .title{
    font-size:30px;
    line-height:34px;
    color:#101010;
    display: block;
}

/* product-availabe2 */
.product-availabe2{
    padding-bottom:70px;
}
.product-availabe2 .title-main{
    font-size:12px;
    text-transform: uppercase;
    color:#909090;
    letter-spacing: 1.3pt;
    margin-top:40px;
    margin-bottom:15px;
}
.product-availabe2 ul.items{
    list-style: none outside none;
    display: block;
    margin: 0 auto;
}
.product-availabe2 ul.items > li{margin-top:20px;}

.product-availabe2 .image{
    margin-top:38px;margin-bottom:15px;

}

.product-availabe2 .text{
    margin-top:8px;
    display: block;
    font-size:16px;
    line-height:24px;
    color:#303030;
}
.product-availabe2 .button{
    margin-top:30px;
}

.product-availabe2 .title-content{
    font-size:11px;
    color:#909090;
    display: block;
    font-weight:700;
    font-family: Helvetica, Arial, Verdana, sans-serif;
}

/*------latest_release_updates-------*/
.latest_release_updates .title-main{
	margin-bottom:40px	
}
.latest_release_updates{
	padding-top:80px;
	padding-bottom:40px;
}
.latest_release_updates ul{
	list-style: inside ;
	list-style-type:none;
	padding:0;
	margin:0 0 40px 0
}
.latest_release_updates ul li::before{
	content:"- "
}
.latest_release_updates .text-main{
	font-size:16px;
	color:#2F2F2F;
	line-height:1.7	
}
.latest_release_updates .text-main strong{
	color:#3F657F;
	font-size:20px;
	line-height:1.2
	}
/*   product-comment   */
.product-comment{padding-top:70px; padding-bottom:40px}
.product-comment .items .item{ margin-bottom:30px}
.product-comment .title-main {
    margin-bottom: 60px;
}
.product-comment .items .item .text-content{
	line-height:1.75;
	font-style: italic;
/*	font-family: "PTSansItalic";*/
}
.product-comment .icons{ margin-left:0px; margin-bottom:10px}
.product-comment .title-content{color:#3F657F; margin-top:20px}

/* supported-devices */

.supported-area{
    padding-top:55px;
    padding-bottom:55px;
}

.supported-area .title-main{
    margin-bottom:30px;
    line-height:34px;
    color:#101010;
}
.supported-area .text-main{
    padding-bottom:40px;
    color:#303030;
}

.supported-area .snip-text{
    padding-bottom:5px;
    color:#909090;
    font-size:13px;
    line-height:19px;
    margin-top:25px;
}

/* supported-devices */
.supported-devices .items{
    margin-bottom:25px;
    font-size:14px;
    color:#303030;
}
.supported-devices .separate{
    border-bottom: 1px solid #c5c5c5;
    height:1px;
    margin-top:15px;
    margin-bottom:10px;
}
.supported-devices .items ul{
    list-style: none outside none;
    margin:0; padding:0;
}

.supported-devices .items li{
    margin-top:10px;
}

.supported-devices .title{
    font-size:14px;
    line-height:22px;
    color:#3F667F;
	font-weight: 700;
    font-family: Helvetica, Arial, Verdana, sans-serif;
}
.supported-devices .title::after{
    display: inline-block;
    float: right;
    font-size: 18px;
    color: #3F667F;
    content: "+";
    text-align: left;
    margin-right: 10px;
    font-weight: 500;
}
.supported-devices .title.open::after{
    display: inline-block;
    float: right;
    font-size: 18px;
    color: #3F667F;
    content: "-";
    text-align: left;
    margin-right: 10px;
    font-weight: 500;
}
.features-media-ung-isolation .splash-product{
	padding-top: 80px;
}
.features-media-ung-isolation .splash-product h2{
	font-size: 30px;
}

.features-media-ung-isolation .section-features{
	padding-top: 0;
}
.features-media-ung-isolation .section-features .items{
	margin-top: 20px;
}
.features-media-ung-isolation  .section-features.section-features--one-column .text-content p{
	margin-bottom: 40px;
}


@media (min-width: 1200px) {
    .collapse-area-category.toogle-area .items{display:block!important;}
    .supported-devices.toogle-area .items{display:block!important;}
}

@media (min-width: 992px) and (max-width: 1199px) {
    .collapse-area-category.toogle-area .items{display:block!important;}
    .supported-devices.toogle-area .items{display:block!important;}
}
@media (max-width:  991px) {
    .buttons-block .btn-group {margin-top: 25px;}
}

@media (min-width: 767px) and (max-width: 991px) {
    .collapse-area-category.toogle-area .items{display:block!important;}
    .supported-devices.toogle-area .items{display:block!important;}
}

@media (max-width: 767px) {
    .collapse-area-category.toogle-area .items{display:none;}
   	.collapse-area-category .title-content{cursor: pointer;}
   	.collapse-area-category .title-content:after{
		display:inline-block;
		float: right;
		font-size: 14px;
		color: #93aec2;
		content: "+";
		text-align: left;
		margin-right: 10px;
        font-weight:500;
	}
    
    .collapse-area-category .title-content.noIcon:after{content:"";}
	.collapse-area-category .title-content.open:after{content: "-";}
    .collapse-area-category .title-content.open.noIcon:after{content:"";}
    .collapse-area-category .text-content a{display: block;}

	.products-tabs{padding-top: 40px;padding-bottom: 40px;}
	/*.products-tabs .title-main {font-size: 26px; line-height: 32px;margin-bottom: 20px;}*/
	/*.products-tabs .text-main{font-size: 16px;line-height: 24px;}*/
	.products-tabs .tab-content{margin-top: 0;}
	.products-tabs .tab-content .fade{opacity: 1;}
	.products-tabs .tab-content.content-nav-pills > .tab-pane > div{padding-left: 0; padding-right: 0;margin-bottom: 10px;padding-top: 20px;}
	.products-tabs .tab-content > .tab-pane{display: block;visibility: visible;}

	.product-availabe .image, .product-availabe .media-body{
 	  display:block
	}
	.product-availabe .btn-group-left {
	    display: inline-block;
    	margin: 0 auto;
	    text-align: center;
	}
	.splash-product {
    	padding-top: 30px;
	}
	.latest_release_updates {
	    padding-bottom: 20px;
    	padding-top: 40px;
	}
	.features.theme-3 .media-object{ margin-top:15px}
	.related-products h4.media-heading {
		text-align:center
	}
    .supported-devices.toogle-area .items{display:none;}

   	.supported-devices .title{
        cursor: pointer;
	}

   	.supported-devices .title:after{
		display:inline-block;
		float: right;
		font-size: 14px;
		color: #3f667f;
		content: "+";
		text-align: left;
		margin-right: 10px;
        font-weight:500;
	}

    .supported-devices .title.noIcon:after{content:"";}
	.supported-devices .title.open:after{content: "-";}
    .supported-devices .title.open.noIcon:after{content:"";}
    
    .s-image-2{display:none;}	
	.splash-product {
    	padding-bottom: 40px;	
	    padding-top: 25px;
	}
	.features {
   		padding-bottom: 10px;
    	padding-top: 55px;
	}
	.features.theme-1 {
    	padding-bottom: 40px;
	}
	.features.theme-1 .items .item {
	    margin-bottom: 35px;
	}
	.product-info4 {
	    padding-bottom: 40px;
	    padding-top: 50px;
	}
	.product-info4 .description {
    	margin-bottom: 15px;
	}	
	.features .title-main {
    	margin-bottom: 20px;
	}
	.supported-area {
    	padding-bottom: 40px;
    	padding-top: 20px;
	}
	.related-products .items .item {
    	margin-bottom: 20px;
	}
	.related-products {
	    padding-bottom: 0;
    	padding-top: 40px;
	}
	.features-media-ung-isolation .section-features{ padding-bottom: 0px;}
	/* .splash-product .text-main{ margin-bottom: 0;} */
}

@media (max-width: 480px) {
    .products-tabs .tab-content > .tab-pane.visible-xs {display: block;visibility: visible;}
    .features-of-row .title-content .icon{float:left;}
}

/* retina   */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
    
   	logo-item.box-80x80 {
        background-size:auto!important;
        -webkit-background-size:auto!important;
        -moz-background-size:auto!important;
         background-position: inherit!important;
	}
    
    .box-32x32.help{background-image: url("/imgnew/icons/32x32/icon1@2x.png");}
    .box-32x32.solution {background-image: url("/imgnew/icons/32x32/icon2@2x.png");}
	.box-32x32.help2 {background-image: url("/imgnew/icons/32x32/icon1@2x.png");}
    
    .box-120x120.ung.icon-1{background-image: url("/imgnew/products/ung/features/icon1@2x.png");}
    .box-120x120.ung.icon-2{background-image: url("/imgnew/products/ung/features/icon2@2x.png");}
    .box-120x120.ung.icon-3{background-image: url("/imgnew/products/ung/features/icon3@2x.png");}
    .box-120x120.ung.icon-4{background-image: url("/imgnew/products/ung/features/icon4@2x.png");}

	.box-56x56.icon-1{background-image: url("/imgnew/products/ung/features/icon1@2x.png");}
	.box-56x56.icon-2{background-image: url("/imgnew/products/ung/features/icon2@2x.png");}
	.box-56x56.icon-3{background-image: url("/imgnew/products/ung/features/icon3@2x.png");}
	.box-56x56.icon-4{background-image: url("/imgnew/products/ung/features/icon4@2x.png");}

	.icon.download{
		background-image: url("/imgnew/products/ung/downloadIconImage@2x.png");
        background-size:17px 17px;
        -webkit-background-size:17px 17px;
        -moz-background-size:17px 17px;
         background-position:50% 50%;
	}
    .icon-product.linux{
        background-image: url("/imgnew/products/ung/features/iconLin@2x.png");
    }
    .icon-product.mac{
        background-image: url("/imgnew/products/ung/features/iconMac@2x.png");
    }
    .icon-product.android{
        background-image: url("/imgnew/products/ung/features/iconAndroid@2x.png");
    }
    .icon-product.win{
        background-image: url("/imgnew/products/ung/features/iconWin@2x.png");
    }
    .icon-product.rpm{
        background-image: url("/imgnew/products/ung/features/iconRpm@2x.png");
    }
    .icon-product.deb{
        background-image: url("/imgnew/products/ung/features/iconDeb@2x.png");
    }
	.box-22x22.rss{background-image: url("/imgnew/icons/rss_22@2x.png");}
	.box-32x32.quote {background-image: url("/imgnew/icons/quote@2x.png");}
    	
}